.miteb-projects-two-header{
	background-image: url('../img/miteb-project-two-header-background.png');
	background-size: cover;
}

.projects-two-slider-1{
	min-height: 697px;
	padding-top: 70px;
	width: 100%;
	background-repeat: no-repeat;
}

.projects-two-slider-underline{
	position: relative;
	z-index: -1;
	margin-top: -24px;
	width: 70%;
	height: 8px;
}

.projects-two-slider-2{
	min-height: 697px;
	padding-top: 70px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: left 60px;
}

.projects-two-slider-2-left{
	padding-right: 40px;
	height: 600px;
	border-right: 10px solid #6CC72A;
}

.projects-two-slider-2-right{
	padding-top: 280px;
}

.project-two-green{
	color: #00B975;
}

.project-two-carousel-indicators{
	bottom: 20px!important;
}

.project-two-plans-row{
	position: relative;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 300px;
	background-position: center 100px;
	background-repeat: no-repeat;
	background-image: url('../img/project-two-plans-background.png');
}

.project-two-plans-squere-1{
	margin-top: 100px!important;
}

.project-two-plans-squere-2{
	width: 460px;
	height: 460px;
	margin: 10px;
	background-color: rgba(40,40,40,0.6);
	padding: 50px;
	cursor: pointer;
	transition: 0.4s;
}

.project-two-plans-squere-2:hover{
	transform: scale(1.2);
}

/* body{
	height: 100%;
}
html{
	height: 100%;
} */

.visual-page{
	overflow-x: hidden;
	width: 100%;
	height: 100%;
	position: absolute;
	background-position: center 30px;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url('../img/project-two-view-selection-background.png');
	background-color: #ACACAC;
}

.visual-floor-5{
	height: 180px;
	background-image: url('../img/vidual-floor-5-background.png');
	padding-top: 30px;
	position: relative;
}

.floor-nomber-img{
	position: absolute;
	right: 70%;
	z-index: -1!important;
}


.floor-nomber-img-top{
	margin-top: -10px;
}

.floor-nomber-img-bottom{
 bottom: 100%;
 margin-bottom: -14px;
}

.garden-level-text{
	left: 5%;
}

.floor-section{
	opacity: 0;
	transition: 0.3s;
}

.visual-floor{
background-size: cover;
background-position: center;
box-shadow: 0 50px 35px rgba(0,0,0,0.4);
}

.floor-section:hover{
	transform: scale(1.04);
	opacity: 1;
}

.visual-floor-4{
	padding-top: 10px;
	height: 110px;
	background-image: url('../img/vidual-floor-4-background.png');
}


.visual-floor-3{
	height: 104px;
	background-image: url('../img/vidual-floor-3-background.png');
}


.visual-floor-2{
	height: 102px;
	background-image: url('../img/vidual-floor-2-background.png');
}


.visual-floor-1{
	height: 114px;
	background-image: url('../img/vidual-floor-1-background.png');
}

.visual-floor-0{
	height: 88px;
	background-image: url('../img/vidual-floor-0-background.png');
}


.visual-floor-minus-1{
	height: 90px;
	background-image: url('../img/vidual-floor-minus-1-background.png');
}

.visual-garden-level{
	height: 125px;
	background-image: url('../img/vidual-garden-level-background.png');
}

.two-slider-1-watercolor-back{
	background-image: url('../img/two-slider-1-back-watercolor.png');
	top: 0;
	left: 18%;
}

.white-box-sm{
	position: absolute;
	display: none;
	margin: 90px;
	height: 160px;
	width: 160px;
	border: 6px solid rgba(255, 255, 255, 0.8);
}

.white-box-xs{
	margin: 5px;
	height: 138px;
	width: 138px;
	background-color: rgba(255, 255, 255, 0.8);
}

.slider-1-watercolor-left{
	width: 800px;
	background-image: url('../img/two-slider-1-left-watercolor.png');
	top: 250px;
	left: 0;
}

.slider-1-watercolor-right{
	height: 800px;
	background-image: url('../img/two-slider-1-right-watercolor.png');
	top: 30px;
	left: 62%;
}

.two-slider-2-watercolor-back{
	background-image: url('../img/brush-001_back1.png');
	top: 340px;
	left: 34%;
}

.two-slider-2-white-box{
	transform: rotate(45deg);
	position: absolute;
	top: -80px;
	left: 160px;
}

.slider-2-watercolor-left{
	height: 800px;
	background-image: url('../img/two-slider-2-left-watercolor.png');
	top: 50px;
	left: 0;
}

.slider-2-watercolor-right{
	height: 800px;
	background-image: url('../img/two-slider-1-right-watercolor.png');
	top: 80px;
	left: 68%;
}

.two-plans-watercolor-blue{
	background-image: url('../img/two-plans-blue-watercolor.png');
	top: 170px;
	left: 28%;
}

.two-plans-watercolor-green{
	background-image: url('../img/two-plans-green-watercolor.png');
	top: 100px;
	left: 40%;
}
